html { height:100%; }

body {
	height: 100%;
	text-align: left;
	margin: 0px;
	background-color: #ffffff;
	background-image: url("");
				background-repeat: repeat;
	}

img { border:0px; }
h1  { font-weight:500; margin:0px; padding:0px; }
h2  { font-weight:500; margin:0px; padding:0px; }
h3  { font-weight:500; margin:0px; padding:0px; }
p   { margin:0px; }
ul  { margin-top:0px; margin-bottom:0px; }


.rotate_468554 {
	transform-origin: 0% 0%;
	transform: rotate(90.0000008001924deg);
	-ms-transform-origin: 0% 0%;
	-ms-transform: rotate(90.0000008001924deg) !important;
	-moz-transform-origin: 0% 0%;
	-moz-transform: rotate(90.0000008001924deg);
	-o-transform-origin: 0% 0%;
	-o-transform: rotate(90.0000008001924deg);
	-webkit-transform-origin: 0% 0%;
	-webkit-transform: rotate(90.0000008001924deg);
	[if lte IE 8] filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=-1.0E-8, M12=-1, M21=1, M22=-1.0E-8) !important;
	position:absolute;
	z-index:1;
	zoom: 1;
	background-color:transparent;
	}

	 .rotate_916340 {
	transform-origin: 0% 0%;
	transform: rotate(90.0000008001924deg);
	-ms-transform-origin: 0% 0%;
	-ms-transform: rotate(90.0000008001924deg) !important;
	-moz-transform-origin: 0% 0%;
	-moz-transform: rotate(90.0000008001924deg);
	-o-transform-origin: 0% 0%;
	-o-transform: rotate(90.0000008001924deg);
	-webkit-transform-origin: 0% 0%;
	-webkit-transform: rotate(90.0000008001924deg);
	[if lte IE 8] filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=-1.0E-8, M12=-1, M21=1, M22=-1.0E-8) !important;
	position:absolute;
	z-index:1;
	zoom: 1;
	background-color:transparent;
	}

	 .rotate_771865 {
	transform-origin: 0% 0%;
	transform: rotate(90.0000008001924deg);
	-ms-transform-origin: 0% 0%;
	-ms-transform: rotate(90.0000008001924deg) !important;
	-moz-transform-origin: 0% 0%;
	-moz-transform: rotate(90.0000008001924deg);
	-o-transform-origin: 0% 0%;
	-o-transform: rotate(90.0000008001924deg);
	-webkit-transform-origin: 0% 0%;
	-webkit-transform: rotate(90.0000008001924deg);
	[if lte IE 8] filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=-1.0E-8, M12=-1, M21=1, M22=-1.0E-8) !important;
	position:absolute;
	z-index:1;
	zoom: 1;
	background-color:transparent;
	}

	 .rotate_303620 {
	transform-origin: 0% 0%;
	transform: rotate(90.0000008001924deg);
	-ms-transform-origin: 0% 0%;
	-ms-transform: rotate(90.0000008001924deg) !important;
	-moz-transform-origin: 0% 0%;
	-moz-transform: rotate(90.0000008001924deg);
	-o-transform-origin: 0% 0%;
	-o-transform: rotate(90.0000008001924deg);
	-webkit-transform-origin: 0% 0%;
	-webkit-transform: rotate(90.0000008001924deg);
	[if lte IE 8] filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=-1.0E-8, M12=-1, M21=1, M22=-1.0E-8) !important;
	position:absolute;
	z-index:1;
	zoom: 1;
	background-color:transparent;
	}

	 

a {
	color: inherit;
	text-decoration: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-size: inherit;
	}

.bgstretcher {
	background: black;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: -1;
	}

.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	}

.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
	}

p.feedLink {
	white-space: nowrap;
	width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	margin:0px;
	}

.ellipsis {
	white-space: nowrap;
	overflow: hidden;
	}

.ellipsis.multiline {
	white-space: normal;
	}

.loading {
	background: url(http://media.cubender.com/images/spinner.gif) no-repeat center center;
	}

	.link469296 {
		font-family: Arial,Helvetica,sans-serif;
		color: #5b171e;
		font-size: 12px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

	.link469296 a {
		font-family: Arial,Helvetica,sans-serif;
		color: #5b171e;
		font-size: 12px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

	.link469296 a:hover {
		font-family: Arial,Helvetica,sans-serif;
		color: #000000;
		font-size: 12px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

#canvas_326483 {
	float:block;
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	background-color: #333333;
	border: 0px solid #000000;
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	opacity:0;
	filter:alpha(opacity=0);
	} 
#bg_326483 {
		float:block;
		position:absolute;
		
		z-index:-1;
		width:800px; left:200px; top:331px; height:736px; 
		
		}

#stack_326483 {
		float:block;
		position:absolute;
		
		z-index:0;
		width:800px; left:200px; top:331px; height:736px; 
		
		}

#menu_247044 {
		float:block;
		position:absolute;
		
		z-index:10;
		width:200px; left:0px; top:350px; height:300px; 
		
		}

#text_border_447095 {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	border: 0px #000000 solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}

#text_holder_447095 {
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow-y:hidden;
	overflow-x:hidden;
	z-index:2;
	}

#text_container_447095 {
	position:relative;
	width:100%;
	height:100%;
	}

#text_447095 {
		float:block;
		position:absolute;
		
		z-index:20;
		width:940px; left:204px; top:202px; height:93px; 
		
		}

#line_845484 {
		float:block;
		position:absolute;
		
		z-index:30;
		width:1000px; left:0px; top:1436px; height:20px; 
		
		}

#line_220255 {
		float:block;
		position:absolute;
		
		z-index:40;
		width:200px; left:0px; top:400px; height:20px; 
		
		}

#line_195272 {
		float:block;
		position:absolute;
		
		z-index:50;
		width:200px; left:-1px; top:460px; height:20px; 
		
		}

#line_712617 {
		float:block;
		position:absolute;
		
		z-index:60;
		width:200px; left:0px; top:520px; height:20px; 
		
		}

#line_901353 {
		float:block;
		position:absolute;
		
		z-index:70;
		width:200px; left:0px; top:580px; height:20px; 
		
		}

#image_220847 {
		float:block;
		position:absolute;
		
		z-index:80;
		width:184px; left:0px; top:63px; height:291px; 
		
		}

#image_697352 {
		float:block;
		position:absolute;
		
		z-index:90;
		width:334px; left:665px; top:1135px; height:258px; 
		
		}

#image_511904 {
		float:block;
		position:absolute;
		
		z-index:100;
		width:396px; left:0px; top:1137px; height:259px; 
		
		}

#effects_image_551454 { 
	float:block; 
	position:absolute; 
	left:-25px; 
	right:-31px; 
	top:-25px; 
	bottom:-31px; 
	} 

#image_551454 {
		float:block;
		position:absolute;
		
		z-index:110;
		width:439px; left:281px; top:1117px; height:296px; 
		
		}

#text_border_681226 {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	border: 0px #000000 solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}

#text_holder_681226 {
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow-y:hidden;
	overflow-x:hidden;
	z-index:2;
	}

#text_container_681226 {
	position:relative;
	width:100%;
	height:100%;
	}

#text_681226 {
		float:block;
		position:absolute;
		
		z-index:120;
		width:200px; left:0px; top:1454px; height:100px; 
		
		}

#text_border_341196 {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	border: 0px #000000 solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}

#text_holder_341196 {
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow-y:hidden;
	overflow-x:hidden;
	z-index:2;
	}

#text_container_341196 {
	position:relative;
	width:100%;
	height:100%;
	}

#text_341196 {
		float:block;
		position:absolute;
		
		z-index:130;
		width:305px; left:695px; top:1454px; height:100px; 
		
		}

#image_148709 {
		float:block;
		position:absolute;
		
		z-index:140;
		width:47px; left:912px; top:95px; height:43px; 
		
		}

#text_border_925649 {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	border: 0px #000000 solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}

#text_holder_925649 {
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow-y:hidden;
	overflow-x:hidden;
	z-index:2;
	}

#text_container_925649 {
	position:relative;
	width:100%;
	height:100%;
	}

#text_925649 {
		float:block;
		position:absolute;
		
		z-index:0;
		width:360px; left:29px; top:39px; height:736px; 
		
		}

#text_border_425899 {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	border: 0px #000000 solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}

#text_holder_425899 {
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow-y:hidden;
	overflow-x:hidden;
	z-index:2;
	}

#text_container_425899 {
	position:relative;
	width:100%;
	height:100%;
	}

#text_425899 {
		float:block;
		position:absolute;
		
		z-index:0;
		width:361px; left:28px; top:38px; height:363px; 
		
		}

#text_border_927310 {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	border: 0px #000000 solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}

#text_holder_927310 {
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow-y:hidden;
	overflow-x:hidden;
	z-index:2;
	}

#text_container_927310 {
	position:relative;
	width:100%;
	height:100%;
	}

#text_927310 {
		float:block;
		position:absolute;
		
		z-index:0;
		width:361px; left:28px; top:31px; height:737px; 
		
		}

#text_border_331783 {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	border: 0px #000000 solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}

#text_holder_331783 {
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow-y:hidden;
	overflow-x:hidden;
	z-index:2;
	}

#text_container_331783 {
	position:relative;
	width:100%;
	height:100%;
	}

#text_331783 {
		float:block;
		position:absolute;
		
		z-index:0;
		width:736px; left:19px; top:342px; height:409px; 
		
		}

#text_border_246394 {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	border: 0px #000000 solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}

#text_holder_246394 {
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow-y:hidden;
	overflow-x:hidden;
	z-index:2;
	}

#text_container_246394 {
	position:relative;
	width:100%;
	height:100%;
	}

#text_246394 {
		float:block;
		position:absolute;
		
		z-index:0;
		width:364px; left:26px; top:33px; height:527px; 
		
		}

#text_border_975620 {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	border: 0px #000000 solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}

#text_holder_975620 {
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow-y:hidden;
	overflow-x:hidden;
	z-index:2;
	}

#text_container_975620 {
	position:relative;
	width:100%;
	height:100%;
	}

#text_975620 {
		float:block;
		position:absolute;
		
		z-index:10;
		width:724px; left:29px; top:0px; height:304px; 
		
		}

#line_468554 {
		float:block;
		position:absolute;
		
		z-index:10;
		width:746px; left:429px; top:32px; height:40px; 
		
		}

#text_border_265014 {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	border: 0px #000000 solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}

#text_holder_265014 {
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow-y:hidden;
	overflow-x:hidden;
	z-index:2;
	}

#text_container_265014 {
	position:relative;
	width:100%;
	height:100%;
	}

#text_265014 {
		float:block;
		position:absolute;
		
		z-index:10;
		width:361px; left:425px; top:37px; height:734px; 
		
		}

#text_border_311760 {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	border: 0px #000000 solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}

#text_holder_311760 {
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow-y:hidden;
	overflow-x:hidden;
	z-index:2;
	}

#text_container_311760 {
	position:relative;
	width:100%;
	height:100%;
	}

#text_311760 {
		float:block;
		position:absolute;
		
		z-index:10;
		width:361px; left:427px; top:35px; height:727px; 
		
		}

#text_border_212224 {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	border: 0px #000000 solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}

#text_holder_212224 {
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow-y:hidden;
	overflow-x:hidden;
	z-index:2;
	}

#text_container_212224 {
	position:relative;
	width:100%;
	height:100%;
	}

#text_212224 {
		float:block;
		position:absolute;
		
		z-index:10;
		width:380px; left:34px; top:340px; height:218px; 
		
		}

#text_border_902923 {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	border: 0px #000000 solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}

#text_holder_902923 {
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow-y:hidden;
	overflow-x:hidden;
	z-index:2;
	}

#text_container_902923 {
	position:relative;
	width:100%;
	height:100%;
	}

#text_902923 {
		float:block;
		position:absolute;
		
		z-index:20;
		width:361px; left:427px; top:35px; height:434px; 
		
		}

#text_border_808779 {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	border: 0px #000000 solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}

#text_holder_808779 {
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow-y:hidden;
	overflow-x:hidden;
	z-index:2;
	}

#text_container_808779 {
	position:relative;
	width:100%;
	height:100%;
	}

#text_808779 {
		float:block;
		position:absolute;
		
		z-index:20;
		width:364px; left:428px; top:26px; height:496px; 
		
		}

#image_405198 {
		float:block;
		position:absolute;
		
		z-index:20;
		width:733px; left:27px; top:7px; height:319px; 
		
		}

#line_916340 {
		float:block;
		position:absolute;
		
		z-index:20;
		width:766px; left:429px; top:35px; height:40px; 
		
		}

#line_771865 {
		float:block;
		position:absolute;
		
		z-index:20;
		width:741px; left:429px; top:35px; height:40px; 
		
		}

#text_border_90514 {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	border: 0px #000000 solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}

#text_holder_90514 {
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow-y:hidden;
	overflow-x:hidden;
	z-index:2;
	}

#text_container_90514 {
	position:relative;
	width:100%;
	height:100%;
	}

#text_90514 {
		float:block;
		position:absolute;
		
		z-index:30;
		width:376px; left:429px; top:278px; height:38px; 
		
		}

#line_816925 {
		float:block;
		position:absolute;
		
		z-index:30;
		width:393px; left:805px; top:572px; height:40px; 
		
		}

#text_border_19666 {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	border: 0px #000000 solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}

#text_holder_19666 {
	position:absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow-y:hidden;
	overflow-x:hidden;
	z-index:2;
	}

#text_container_19666 {
	position:relative;
	width:100%;
	height:100%;
	}

#text_19666 {
		float:block;
		position:absolute;
		
		z-index:30;
		width:369px; left:37px; top:530px; height:190px; 
		
		}

#line_303620 {
		float:block;
		position:absolute;
		
		z-index:40;
		width:726px; left:429px; top:34.9px; height:39px; 
		
		}

#hyperlink_469296 {
		float:block;
		position:absolute;
		
		z-index:50;
		width:126px; left:416px; top:250px; height:30px; 
		
		}

#canvas_895803 {
	float:block;
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	background-color: #000000;
	border: 0px solid #000000;
	-webkit-border-radius: px px px px;
	-moz-border-radius: px px px px;
	border-radius: px px px px;
	opacity:0;
	filter:alpha(opacity=0);
	} 
#google_895803 {
		float:block;
		position:absolute;
		
		z-index:60;
		width:376px; left:414px; top:445px; height:277px; 
		
		}

#news_background_895803 {
		float:block;
		position:absolute;
		
		z-index:59;
		width:376px; left:414px; top:445px; height:277px; 
		
		}

.stretch {
 	float:block;
 	position:absolute; 
 	top:0px; 
 	bottom:0px; 
 	right:0px; 
 	left:0px; 
	}
 
 .bg-block {
 	position:absolute; 
 	z-index:-1; 
 	float:block; 
 	left:0px; 
 	right:0px; 
 	top:0px; 
 	bottom:0px; 
	}
 
 .jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	height: 100%;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 8px;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #cccccc;
	position: relative;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.jspDrag
{
	background: #787878;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	/* background: url(../image/ui-icons_222222_256x240.png) no-repeat; */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;

}

.jspVerticalBar .jspArrow
{
	height: 8px;
}

.jspHorizontalBar .jspArrow
{
	width: 8px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}

@font-face {
	font-family: 'Allura';
	src: url('http://media.cubender.com/fonts/allura/Allura-Regular-webfont.eot');
	src: url('http://media.cubender.com/fonts/allura/Allura-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('http://media.cubender.com/fonts/allura/Allura-Regular-webfont.woff') format('woff'),
		url('http://media.cubender.com/fonts/allura/Allura-Regular-webfont.ttf') format('truetype'),
		url('http://media.cubender.com/fonts/allura/Allura-Regular-webfont.svg#AngelinaRegular') format('svg');
	font-weight: normal;
	font-style: normal;
	}